<template>
  <div id="App" >
    <Header @text = "text"/>
    <!-- <h1 class = "text-center">{{search}}</h1> -->
    <Table :search = "search"/>
    <Insert />
  </div>
</template>

<script>
import Header from "./components/Header.vue";
import Table from "./components/Table.vue"
import Insert from "./components/input_form.vue"
export default {
  name: "App",
  components: {
    Header,
    Table,
    Insert
  },
  data: () => ({
    search: "",
   
  }),
  methods: {
    text(a) {
      this.search = a
    }
  },
  
};
</script>

<style>
</style>
